Subject: Re: [PATCH] kdump : Support kernels having 64k page size.

From: "Sachin P. Sant" <[email-masked]>
Date: Fri, 08 Sep 2006 06:30:42 +0530

> You should always do 64k regardless of the page size. I think we have
> some ABI requirements here for ELF sections to be 64k aligned anyway
> no ?
>
>   
Ben are you aware of any doc where i can find more information. I 
checked the
64Bit PowerPC ELF ABI doc but couldn't find any specific information about
this.

Also other question is  If we create a 64k segment irrespective of page size
[ as compared to 32k currently ] we would be writing extra 32k even for
page size of 4K. Which means we have 32k less memory for the kdump
kernel. Wouldn't that be an issue ?

Thanks
-Sachin